/vendor
/web/assets
/web/cache
/web/dist
/web/tinymce
/var
.docker/mysql-data/*
.idea
!.docker/mysql-data/.gitkeep
.env

# Thelia default templates
/templates/frontOffice/default
/templates/frontOffice/modern
/templates/backOffice/default
/templates/email/default
/templates/pdf/default

# Thelia config
/local/setup
/local/media
/local/session
!local/media/images/store/favicon.png
!local/media/images/store/thelia.svg
!local/media/images/store/banner.png

### Please add your dependancies here

###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###
/log/
